ol {
	list-style: none;
	counter-reset: rank-counter;
    margin: 5px auto;
    padding: 0;
    display: grid;
	grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));

  
}


@media only screen and (max-width: 600px) {
    ol{
     display: grid;
	 grid-template-columns: minmax(0, 1fr);
} 
}

ol li {
  position: relative;
  counter-increment: rank-counter;
  box-sizing: border-box;
  margin: 5px;
  padding: 8px 8px 8px;
  min-height: 100px;
  border: 1px solid #F2F2F5;
  text-align: left;
  box-shadow: 0 2px 16px #003893;
  border-radius: 10px;

}



ol .thumb {
  float: left;
  margin: 0 8px 2px 0px;
  width: 100px;
  height: 100px;
  background: #F2F2F5;
  color: #BCC3CE;
  font-size: 11px;
  line-height: 100px;
  text-align: center;
}
ol .thumb img {
  float: left;
  margin: 0 8px 2px 0px;
  width: 100px;
  height: 102px;
  background: #F2F2F5;
  color: #BCC3CE;
  font-size: 11px;
  line-height: 100px;
  text-align: center;
}

.thumb-right  {
 border-left: solid;
 position: absolute;
 top: -8px;
 right: -15px;
 margin:10px ;
 color: #BC002D; 
 }
 
.thumb-right i {
  font-size: 20px;
  background: -webkit-linear-gradient(#003893, #BC002D);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
ol h4 {
  margin: 0px 0 0;
  color: #3B4351;
  font-size: 14px;
}
ol p {
  margin: 5px 0 5px;
  color: #67758C;
  font-size: 12px;
  line-height: 1;
}

@media only screen and (max-width: 600px) {
 ol h4 {
  margin: 0px 0 0;
  color: #3B4351;
  font-size: 12px;
}
ol p {
  margin: 5px 0 5px;
  color: #67758C;
  font-size: 8px;
  line-height: 1;
}

}

.text8{
    font-size:8px;
}
lo p i{
    font-size:11px;
    background: -webkit-linear-gradient(#003893, #BC002D);
}

    #gfg {
  background-image: url('https://www.neparuya.com/img/search.png');
  background-position: 10px 12px;
  background-repeat: no-repeat;
  font-size: 16px;
  padding: 12px 20px 12px 40px;
  border: 1px solid #ddd;
}

@media only screen and (max-width: 600px) {
input::placeholder {
    font: 12px/3 sans-serif;
}
}

  .resContact-btn {
    text-align: center;
    font-size: 16px;
    border-radius: 6px;
    padding: 14px 32px;
    position:relative;
    border: none;
    font-weight: 600;
    background-color: #003893;
    color: white;
    cursor: pointer;
    margin:10px;
  }
  .resContact-btn:hover {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
  }
  .inputfield input {
  margin:0 0 10px;
  padding: 8px;
}
  